Page MenuHomePhabricator

Juggling and Rubik’s Cubes at the Prague Hackathon
Closed, ResolvedPublic

Description

Several people are bringing juggling supplies and/or rubik’s cubes and similar games to the hackathon. We meet at 15:00 on Saturday next to the slackline outside to take a break between hacking and have some fun (not that the hacking isn’t fun!) :)

Object(s)Attendee
four balls@Lucas_Werkmeister_WMDE
three balls@Lucas_Werkmeister_WMDE
three clubs@Lucas_Werkmeister_WMDE
Master Pyramorphix (without colors)@Lucas_Werkmeister_WMDE
2x2 Rubik's Cube@Gopavasanth
3x3 Rubik's Cube@Gopavasanth
4x4 Rubik's Cube@Gopavasanth
Pyramid Cube@Gopavasanth
four balls@Jampo001
three balls@Jampo001
Devil Sticks@Jampo001
three balls@zeljkofilipin
four balls@zeljkofilipin
2x2 Rubik's Cube@zeljkofilipin
3x3 Rubik's Cube (two)@zeljkofilipin
7x7 Rubik's Cube@TJones
five stageballs@Phaebz
three powerballs@Phaebz

People who didn’t bring anything are also welcome to join and/or watch, of course!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2019, 10:15 AM

I’m also arriving pretty early on Thursday, and I don’t yet have many plans for the rest of the day, so I’d be happy to do an impromptu session as well if anyone’s up for it :)

Gopavasanth updated the task description. (Show Details)May 14 2019, 4:57 PM
Gopavasanth added a subscriber: Gopavasanth.
putnik added a subscriber: putnik.May 15 2019, 10:46 AM
TJones added a subscriber: TJones.May 16 2019, 6:32 AM
Jampo001 updated the task description. (Show Details)May 16 2019, 10:44 AM
Jampo001 added a subscriber: Jampo001.
zeljkofilipin triaged this task as Normal priority.May 17 2019, 10:57 AM
zeljkofilipin moved this task from Backlog 🔙 to In Progress 🔨 on the User-zeljkofilipin board.
zeljkofilipin added a subscriber: zeljkofilipin.
TJones updated the task description. (Show Details)May 17 2019, 2:29 PM

Do we need printed (color) instructions on how to solve various Rubik's cubes? In my experience that helps new people. There will be plenty of laptops around, so that might work too.

Phaebz updated the task description. (Show Details)May 18 2019, 8:23 AM
Phaebz added a subscriber: Phaebz.

Are the people who took pictures uploading them anywhere? I’d love to see them :)

@Lucas_Werkmeister_WMDE: Did this session take place? If it did, please feel free to create any potential follow-up tasks and set the status of this task to "Resolved" via the Add Action...Change Status dropdown. Thanks a lot!

Lucas_Werkmeister_WMDE closed this task as Resolved.May 24 2019, 11:08 AM
Lucas_Werkmeister_WMDE claimed this task.

The session took place, yes, and I don’t think there’s any follow-ups to be done. (But I’d love to have more images, either on Commons or via private communication! I didn’t take any myself, unfortunately.)